.u-section-1 .u-sheet-1 {
  min-height: 777px;
}

.u-section-1 .u-text-1 {
  font-size: 2.75rem;
  font-family: Bellota;
  margin: 104px auto 0;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1140px;
  margin: 42px 100px 60px auto;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 505px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-image-1 {
  width: 334px;
  height: 315px;
  margin: 65px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  margin: 22px auto 0 116px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 505px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-1 .u-image-2 {
  width: 350px;
  height: 315px;
  margin: 65px auto 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.25rem;
  margin: 18px 78px 0 auto;
}

@media (max-width: 1399px) {
  .u-section-1 .u-layout-wrap-1 {
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 400px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 400px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 42px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 459px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 21px;
    margin-left: 68px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 459px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 0;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 21px;
    margin-right: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 629px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 70px;
    margin-left: 35px;
    margin-right: 35px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 29px;
    margin-bottom: 45px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 432px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 27px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 13px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 432px;
  }

  .u-section-1 .u-image-2 {
    height: 311px;
    margin-top: 29px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-3 {
    margin-top: 23px;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 472px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 42px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-2 {
    height: 539px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1137px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 62px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 28px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 412px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 3px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 432px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-2 {
    height: 332px;
    width: 337px;
    margin-top: 0;
    margin-right: 0;
    margin-left: 3px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 3px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 446px;
}

.u-section-2 .u-text-1 {
  line-height: 1.6;
  font-size: 2.26316rem;
  font-family: Bellota;
  width: 978px;
  margin: 60px auto;
}

@media (max-width: 1399px) {
  .u-section-2 .u-text-1 {
    margin-right: 162px;
    margin-left: 162px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 347px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 37px;
    margin-right: 37px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-right: 162px;
    margin-left: 162px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 408px;
  }

  .u-section-2 .u-text-1 {
    margin-right: auto;
    margin-left: 11px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 434px;
}

.u-section-3 .u-text-1 {
  font-size: 1.25rem;
  margin: 60px 258px 60px 97px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

@media (max-width: 1399px) {
  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 75px;
    margin-right: 119px;
    margin-left: 171px;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 587px;
  }

  .u-section-3 .u-text-1 {
    margin: 67px 0 53px 151px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 504px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 57px;
    margin-left: 40px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    margin-top: 60px;
    margin-right: 170px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 675px;
}

.u-section-4 .u-text-1 {
  font-size: 2.75rem;
  font-family: Bellota;
  margin: 73px auto 0 342px;
}

.u-section-4 .u-form-1 {
  height: 406px;
  width: 653px;
  margin: 26px auto 60px;
}

.u-section-4 .u-btn-1 {
  background-image: none;
}

@media (max-width: 1399px) {
  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 89px;
    margin-left: 253px;
  }

  .u-section-4 .u-form-1 {
    margin-top: 16px;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    margin-left: 151px;
  }

  .u-section-4 .u-form-1 {
    margin-top: 21px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 557px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 56px;
    margin-left: 41px;
  }

  .u-section-4 .u-form-1 {
    margin-top: 26px;
    margin-bottom: 21px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    margin-left: 10px;
  }

  .u-section-4 .u-form-1 {
    width: 340px;
    margin-top: 21px;
  }
} .u-section-5 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(212, 209, 198, 0.8), rgba(212, 209, 198, 0.8));
  background-size: cover;
}

.u-section-5 .u-sheet-1 {
  min-height: 385px;
}

.u-section-5 .u-text-1 {
  font-size: 2.75rem;
  font-family: Bellota;
  margin: 100px auto 0 342px;
}

.u-section-5 .u-form-1 {
  height: 72px;
  width: 652px;
  margin: 30px auto 60px;
}

.u-section-5 .u-btn-1 {
  background-image: none;
}

@media (max-width: 1399px) {
  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 80px;
    margin-left: 261px;
  }

  .u-section-5 .u-form-1 {
    margin-top: 46px;
  }
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    margin-top: 87px;
    margin-left: 152px;
  }

  .u-section-5 .u-form-1 {
    margin-top: 38px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    margin-top: 101px;
    margin-left: 34px;
  }

  .u-section-5 .u-form-1 {
    margin-top: 25px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    margin-top: 73px;
    margin-left: 14px;
  }

  .u-section-5 .u-form-1 {
    width: 340px;
    margin-top: 45px;
  }
}